<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <link
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" />

  <title>Login | Dynamic</title>
</head>
 <body>
    <div class="wrapper">
      <div class="container">
         <div class="content">
           <div class="bg"></div>
           <div class="container">
            <header>
           <div class="text-xs-center m-t-20">
                        <a href="#" class="logo">
                            <img class="img-fluid" height="50px" width="100%;" src="./images/logo1.png">
                            <!-- <span class="logo-content" style="margin-left: 10px;font-size:20px;font-weight:bold;">Dynamic Technosoft</span> -->
                        </a>
                    </div>
        </header>
        <form action="#">
          <div class="field form-group">
            <!-- <span class="fa fa-user"></span> -->
            <input type="text" required placeholder="Username">
          </div>
          <div class="field space">
            <!-- <span class="fa fa-lock"></span> -->
            <input type="password" class="pass-key" required placeholder="Password">
            <span class="show"></span>
          </div>
          <div class="col-xs-12">
            <span>
              <div class="checkbox checkbox-custom">
                <label for="checkbox1" class="checkbox">
                  <input id="checkbox1" type="checkbox" role="checkbox" />
                    <span class="custom" style="color:#1bb99a;font-weight:700;">Remember me</span>
                </label>
               </div>
             </span>
            </div>
            <div class="col-xs-12 log-in">
                <button class="btn btn-success btn-block waves-effect waves-light" type="submit">
                    <a href="#" class= 'link link-white'> Log In</a>
                  </button>
            </div>
            <div class="forgot">

      <p class="light">
         <a href="#" class="text-muted">
          <i class="fa fa-lock m-r-5"></i>
          Forgot password?</a></p>
        </div>
            <div class="login-alter text-center mt-20">
              <span class="primary">
                <p>Sign in With</p>
                </span>
              <div class="social">
      <p class="social-media">
      <a href="#" class="social-icon btn">
        <span class="fab fa-facebook-f" style="text-decoration:none;"></span></a>
      <a href="#" class="social-icon btn"><span class="fab fa-twitter" style="text-decoration:none"></span></a>
      </p>
      </div>
            
            </div>

            <div class="text-center">
              <div>
                  <p class="" style="font-weight: 850;margin-top:40px;">Don't have an account? <a href="#" class="btn logo-content m-l-5"><b>Sign Up</b></a></p>
              </div>
          </div>
          <!-- <div class="pass">
            <a href="#">Forgot Password?</a>
          </div> -->
          <!-- <div class="field">
            <input type="submit" value="LOGIN">
          </div>
        </form>
        <div class="login">Or login with</div>
        <div class="links">
          <div class="facebook">
            <i class="fab fa-facebook-f"><span>Facebook</span></i>
          </div>
          <div class="instagram">
            <i class="fab fa-instagram"><span>Issnstagram</span></i>
          </div>
        </div>
        <div class="signup">Don't have account?
          <a href="#">Signup Now</a>
        </div> -->
           </div>
        
      </div>
      </div>
     
    </div>

    
<!-- <script src="https://use.fontawesome.com/af4a69bb5f.js"></script> -->
<script src='script.js'></script>
  </body>
</html>
